Subject: WG Last Call: CP and CPS Framework

From: [email-masked]
Date: Wed, 20 Mar 2002 09:47:42 -0500 (EST)

This message initiates a two week Working Group Last Call for "Internet X.509 
Public Key Infrastructure Certificate Policy and Certification Practices 
Framework". The document is available at

http://www.ietf.org/internet-drafts/draft-ietf-pkix-ipki-new-rfc2527-01.txt

Assuming successful completion of Last Call, the document will be forwarded for 
consideration as an Informational track RFC.  The document will obsolete RFC 
2527.